<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>更新情報更新</title>
<link rel="stylesheet" href="./css/common.css">
</head>
<body>

	<div>
		<p> さん</p>
		<a href="#">ログアウト</a>
	</div>

	<h1>ユーザー情報更新</h1>

	<form action="#" method="post">
	<input type="hidden" name="id" value="">

	  <div>
	    <label>ログインID</label>
	    <input type="text" name="login_id" value="">
	  </div>

	  <div>
	    <label>パスワード</label>
	    <input type="password" name="password">
	  </div>

	  <div>
	    <label>パスワード(確認)</label>
	    <input type="password" name="password2">
	  </div>

	  <div>
	    <label>ユーザー名</label>
	    <input type="text" name="name" value="">
	  </div>

	  <div>
	    <label>生年月日</label>
	    <input type="text" name="birth_date" value="">
	  </div>

	  <button type="submit">更新</button>
	</form>


	<a href="#">戻る</a>

</body>
</html>
